*:focus {
    outline: none !important;
}

body {
    background: #a6d76a;
    max-height: 100vh;
    overflow: hidden;
}

img {
    cursor: pointer;
}

.hover {
    position: absolute;
    z-index: 9999;
}

.trigger {
    position: absolute;
    width: 100px;
    height: 100px;
    background: transparent;
    top: 76%;
    left: 40px;
    cursor: pointer;
    z-index: 9999;
}

.name {
    font-weight: bold;
    top: 19%;
    left: 80px;
    font-size: 3rem;
}

.dex, .str, .cha, .int {
    top: 21%;
    font-size: 18px;
    right: 0;
    font-weight: bold;
}

.str {
    right: 252px;
}

.dex {
    right: 188px;
}

.cha {
    right: 120px;
}

.int {
    right: 55px;
}

.wrapper {
    position: relative;
    height: 100vh;
}
.wrapper .content {
    position: absolute;
    max-width: 700px;
    width: 700px;
    height: 800px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.wrapper img {
    max-width: 700px;
    min-width: 700px;
    display: none;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    cursor: pointer;
}
.wrapper img.active {
    display: block;
}

@media (max-width: 992px) {
    body {
        transform: scale(0.8);
        margin: -10%;
    }
}
@media (max-width: 768px) {
    body {
        transform: scale(0.55);
    }
}
.potion {
    position: fixed;
    z-index: 9999;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 400px;
    background: white;
}
.potion:before {
    content: "";
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    height: 100vw;
    width: 100vw;
    z-index: -1;
    left: calc(-50vw + 50%);
    top: calc(-50vw + 50%);
}
.potion p {
    padding: 1em;
    z-index: 1;
    position: relative;
    color: white;
}
.potion p a {
    color: white;
}
.potion .close {
    position: absolute;
    top: 0;
    right: 0;
    background: white;
    padding: 1em;
    cursor: pointer;
}

.flying-boo,
.flying-cannonball {
    left: 0;
    top: 0;
    transition: 0.3s all;
}

.flying-boo.move,
.flying-cannonball.move {
    left: -2000px;
    top: 2000px;
}

@media (max-width: 500px) {
    .trigger {
        top: 77%;
        width: 200px;
        left: -40px;
    }
}